This page is a wiki. Please login or create an account to begin editing.


Adobe Image Viewer 4.0 (Plug-in for Adobe Acrobat Version 5.x)


Rating:
No votes yet
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
adobe_image_viewer4.0_plug-in_english_usa.sit (2.91 MB)
For Mac OS 9 - Mac OS X
Emulation
Guides on emulating older applications

Adobe Image Viewer 4.0 plug-in - English

You will need this plug-in for the full version of Adobe Acrobat 5.0 and later or Acrobat Reader 5.0 and later to view Adobe Portable Document Format (PDF) slide shows and eCards created by Adobe Photoshopᆴ Album with audio, video, and transitions.

Compatibility
Architecture: PPC

SYSTEM REQUIREMENTS

ユ PowerPCᆴ processor
ユ Mac OS 9.1, 9.2, or 9.2.2, or Mac OS X v.10.1.3, 10.1.5, or 10.2
ユ 64MB of RAM
ユ 8MB of available hard-disk space (an additional 5MB needed temporarily during installation)
ユ HFS formatted hard drive
ユ The Web browsers that can be used to view Adobe PDF files are:
- Internet Explorer 5.0
- Netscape Navigator 4.5 to 4.77, 6.1
- America Online 6.0